Subject: Re: bug#27647: 26.0.50; Line numbers implemented natively disappear momentarily when frame out of focus

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Jul 2017 05:38:16 +0300

> From: Kaushal Modi <[email-masked]>
> Date: Mon, 10 Jul 2017 20:52:49 +0000
> 
> - I build emacs master on RHEL 6.6.
> - I access the RHEL machine via VNC on Windows 7 Enterprise (work)
> - Occasionally I would venture into Windows to get work email (Outlook) or to the Chrome browwer in
> Windows.
> - With the way my monitors are set up, one monitor would should the VNC window showing the emacs frame
> and another monitor would should Outlook.
> 
> Then as I would be working on something in Outlook, I would see from the corner of my eye that the line
> numbers disappeared from the emacs window with code in verilog-mode. Clicking again on the emacs frame
> (in VNC, remember) would bring the line numbers back.

When you say "line numbers disappeared", do you mean as if you set
display-line-numbers to nil, i.e. the text starts at the left edge of
the window?  Or do you mean that there's still the line-number field
to the left of the text, but it is empty instead of showing the
numbers?